Bug 1287775 - Review Request: perl-SVN-Look - Caching wrapper around the svnlook command
Review Request: perl-SVN-Look - Caching wrapper around the svnlook command
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1288541
  Show dependency treegraph
 
Reported: 2015-12-02 11:08 EST by Jitka Plesnikova
Modified: 2015-12-07 03:27 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-SVN-Look-0.41-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 03:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-12-02 11:08:39 EST
Spec URL: https://jplesnik.fedorapeople.org/perl-SVN-Look/perl-SVN-Look.spec
SRPM URL: https://jplesnik.fedorapeople.org/perl-SVN-Look/perl-SVN-Look-0.41-1.fc24.src.rpm

Description:
The svnlook command is the workhorse of Subversion hook scripts, being used
to gather all sorts of information about a repository, its revisions, and
its transactions. This module provides a simple object oriented interface
to a specific svnlook invocation, to make it easier to hook writers to get
and use the information they need. Moreover, all the information gathered
by calling the svnlook command is cached in the object, avoiding
repetitious calls.

Fedora Account System Username: jplesnik@redhat.com
Comment 1 Petr Šabata 2015-12-02 11:52:04 EST
* You don't need to BR MIME::Base64; that code path isn't tested.

* NO_PACKLIST won't work in any EPEL release so conditionalizing %license
  isn't necessary either.


No blockers.  Approving.
Comment 2 Gwyn Ciesla 2015-12-04 12:00:38 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/perl-SVN-Look
Comment 3 Jitka Plesnikova 2015-12-07 03:27:08 EST
Thank you for the review and the repository.

Note You need to log in before you can comment on or make changes to this bug.